"REINSTALL_CONFIRM" = "Mobile Partner应用程序已经移除。\n您是否要重新安裝？";
"DIFFERENT_VERSION_CONFIRM" = "您是否要安裝其他版本应用程序？";
"NEW_VERSION_CONFIRM" = "您是否要安裝新版的应用程序？";
"JRE_TOO_OLD" = "安装该程序前，请升级Java运行环境(JRE)到1.5或更高版本。";